/*
 * Class EV_MENU_BAR_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1159 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1159 [] = {0xFF01,1551,1158,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1159 [] = {0xFF01,1158,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1159 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1159 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1159 [] = {0xFF01,1158,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1159 [] = {0xFF01,1158,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1159 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1159 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1159 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1159 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1159 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1159 [] = {0xFF01,1158,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1159 [] = {0xFF01,0xFF01,1110,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1159 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1159 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1159 [] = {0xFF01,1607,0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1159 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1159 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1159 [] = {0xFF01,1567,0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1159 [] = {0xFF01,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1159 [] = {0xFF01,641,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1159 [] = {0xFF01,641,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1159 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1159 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1159 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1159 [] = {0xFF02,1583,0xFF01,0xFFF9,1,840,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1159 [] = {0xFF02,1583,0xFF01,0xFFF9,1,840,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1159 [] = {0xFF01,937,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1159 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1159 [] = {1589,0xFF01,1544,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1159 [] = {0xFF01,1567,0xFF01,1542,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1159 [] = {0xFF01,1567,0xFF01,1542,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1159 [] = {0xFF01,1542,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1159 [] = {0xFF02,1092,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1159 [] = {1592,0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1159 [] = {0xFF01,746,0xFFFF};


static const struct desc_info desc_1159[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1159), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1159), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1159), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1159), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1159), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1159), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1159), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1159), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1159), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1159), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1159), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1159), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090D /*1158*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1159), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26964, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27004, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1159), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08AD /*1110*/), 27002, 4},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 29},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1159), 26918, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1159), 26919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26920, 32},
	{EIF_GENERIC(egt_16_1159), 26921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1159), 26922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1159), 26943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26924, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0889 /*1092*/), 26925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1159), 26926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26928, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26929, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26930, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26931, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26932, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26933, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26934, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26935, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26936, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26937, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26938, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26939, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26940, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26941, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26942, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26914, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26915, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26961, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26962, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1159), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1159), 7243, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1159), 7245, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0503 /*641*/), 7244, 0},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 36},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 28},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6646, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6652, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6654, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6655, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6656, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6657, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6658, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6659, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6660, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6661, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6662, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6663, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6664, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6639, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6640, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6641, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6642, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6643, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6644, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6645, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4985, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4986, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4987, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4988, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4989, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4990, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4991, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4992, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4993, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17263, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17264, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17265, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1159), 17266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17267, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26972, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1159), 26955, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1159), 26956, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0C13 /*1545*/), 26988, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27008, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1159), 26958, 8},
	{EIF_GENERIC(egt_27_1159), 26959, 12},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23573, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23574, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1159), 23575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23576, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23584, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23530, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23531, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23532, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23533, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23534, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23535, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23536, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23537, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23538, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23539, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23542, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23543, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23544, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23545, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23546, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1159), 23547, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23549, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23553, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23556, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23557, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23560, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23561, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23562, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23563, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23566, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23567, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23568, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23569, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23570, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23571, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23572, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 26966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26967, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1159), 26969, 16},
	{EIF_GENERIC(NULL), 26971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26974, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26975, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27016, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26976, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0C0F /*1543*/), 26977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 26978, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27014, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26963, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26981, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26982, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0C0D /*1542*/), 26983, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1159), 26968, 20},
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1159), 26968, 20},
	{EIF_GENERIC(egt_33_1159), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1159), 26947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27005, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27009, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27010, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27011, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27012, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x081B /*1037*/), 27013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26985, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26986, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26987, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26989, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0ABD /*1374*/), 26990, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1159), 26991, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26992, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26993, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26994, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26995, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26996, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26997, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 26998, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26999, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27000, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 27001, 24},
	{EIF_GENERIC(egt_36_1159), 27003, 0xFFFFFFFF},
};
void Init1159(void)
{
	IDSC(desc_1159, 0, 1158);
	IDSC(desc_1159 + 1, 1, 1158);
	IDSC(desc_1159 + 32, 1513, 1158);
	IDSC(desc_1159 + 59, 1379, 1158);
	IDSC(desc_1159 + 95, 604, 1158);
	IDSC(desc_1159 + 98, 791, 1158);
	IDSC(desc_1159 + 100, 1359, 1158);
	IDSC(desc_1159 + 110, 1161, 1158);
	IDSC(desc_1159 + 136, 780, 1158);
	IDSC(desc_1159 + 145, 941, 1158);
	IDSC(desc_1159 + 151, 450, 1158);
	IDSC(desc_1159 + 160, 417, 1158);
	IDSC(desc_1159 + 163, 814, 1158);
	IDSC(desc_1159 + 218, 1363, 1158);
	IDSC(desc_1159 + 221, 1610, 1158);
	IDSC(desc_1159 + 225, 78, 1158);
	IDSC(desc_1159 + 244, 643, 1158);
	IDSC(desc_1159 + 246, 1147, 1158);
	IDSC(desc_1159 + 247, 1623, 1158);
	IDSC(desc_1159 + 255, 515, 1158);
	IDSC(desc_1159 + 256, 623, 1158);
}


#ifdef __cplusplus
}
#endif
